/*
Theme Name: Divi Child Consensus Health Practice Site
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 5.1.1
Description: Divi Child Theme
Author: Lutz Creative Group, LLC
Template: Divi
Author URI: http://www.lutzcreativegroup.com
*/
@import url("https://chesterprimarycare.com/wp-content/themes/Divi/style.css");
/*------------------------------------------------*/
/*  -------- CONSENSUS HEALTH PRACTICE SITE -----------    */
/*------------------------------------------------*/
/* Logo Green 	color:#00B189;/* Logo Green */ /* color:rgba(0, 177, 137, 1.0); /* Logo Green */
/* Logo Blue 	color:#004987;/* Logo Blue */ /* color:rgba(0, 73, 135, 1.0); /* Logo Blue */
/*-------------------------------------------------------*/
/*------------------------------------------------*/
.RightColumn a, .ProviderInfo a {
  color: #004987; /* Logo Blue */
  text-decoration: underline;
}
.RightColumn a:hover, .ProviderInfo a:hover {
  color: #00B189; /* Logo Green */
  text-decoration: underline;
}
/* START General CSS */
.LegalizeContainer .et_pb_text_inner ol {
  list-style-position: outside !important;
}
.LegalizeContainer .et_pb_text_inner ol li {
  margin-bottom: 20px !important;
}
.LegalizeContainer .et_pb_text_inner ol li ol li {
  list-style-type: lower-alpha !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
}
.LegalizeContainer .et_pb_text_inner ol li ol li ol li {
  list-style-type: lower-roman !important;
}
.LegalizeContainer .et_pb_text_inner ul {
  margin-top: 20px !important;
}
.LegalizeContainer .et_pb_text_inner ol li ul li {
  list-style-type: none;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.DiviLegalizeContainer {
  margin-top: 2px;
  border-top: 4px solid #00B189; /* Logo Green */
  margin-bottom: 2px;
  border-bottom: 4px solid #00B189; /* Logo Green */
}
.LegalizeContainer .et_pb_text_inner a {
  text-decoration: underline !important;
  color: #00B189 !important; /* Logo Green */
}
.LegalizeContainer .et_pb_text_inner a:hover {
  text-decoration: underline !important;
  color: #004987 !important; /* Logo Blue */
}
.ShowOnMobile {
  display: none;
  overflow: hidden;
}
.HideOnMobile {
  overflow: hidden;
}
.LinkedIn_Icon, .Facebook_Icon, .Twitter_Icon, .Instagram_Icon, .YouTube_Icon {
  font-family: "ETmodules";
}
.LinkedIn_Icon:before {
  content: '\e09d';
}
.Facebook_Icon:before {
  content: '\e093';
}
.Twitter_Icon:before {
  content: '\e094';
}
.Instagram_Icon:before {
  content: '\e09a';
}
.YouTube_Icon:before {
  content: '\e0a3';
}
/* Hide the header navigation links */
#et-top-navigation {
  display: none;
}
#main-header {
  border-bottom: 4px solid #004987; /* Logo Blue */
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
/* Following stylizes the top image at the top of interior pages */
.TopImageContainer {
  padding-top: 0 !important;
  margin-top: 0;
}
.TopImage {
  margin-top: 2px;
  border-top: 4px solid #00B189; /* Logo Green */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 500px;
  position: relative;
}
.TopImageHeadline {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: rgba(0, 73, 135, 0.9); /* Logo Blue */
}
.TopImageHeadline h1 {
  text-align: center;
  color: #fff;
  font-size: 30px;
  line-height: 1.1em;
  font-weight: 700;
  padding: 0;
  margin: 0;
}
/* END Top Image Styling */
/* END General CSS */
/*------------------------------------------------*/
/* START Homepage */
.TopButtonsContainer {
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}
.TopButtonsContainer .TopButton {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  background-color: #004987; /* Logo Blue */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.TopButtonsContainer .TopButton:hover {
  background-color: #00B189; /* Logo Green */
}
.TopButtonsContainer .TopButtonGreen {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  background-color: #00B189; /* Logo Green */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.TopButtonsContainer .TopButtonGreen:hover {
  background-color: #004987; /* Logo Blue */
}
.ZocdocButtonBottom {
  margin-top: 20px;
}
.TwoButtons .TopButton {
  float: left;
  width: 48%;
}
.TwoButtons a:first-of-type .TopButton {
  margin-right: 4%;
}
/* START Announcement */
.DiviContentContainer {
  padding-top: 0 !important;
}
.AnnouncementContainer {
  width: 100%;
  overflow: hidden;
  background-color: rgba(0, 177, 137, 1.0); /* Logo Green */
  color: #fff;
  padding: 30px;
  text-align: center;
  margin-bottom: 40px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.AnnouncementContainer h2 {
  color: #fff;
}
.AnnouncementContainer p {
  font-weight: 600;
  line-height: 1.3em;
}
.AnnouncementContainer a {
  color: #fff;
  text-decoration: underline;
}
.AnnouncementContainer a:hover {
  color: #000;
}
/* END Announcement */
.AboutUsContainer {
  width: 100%;
  overflow: hidden;
}
.AboutUsContainer h2 {
  text-align: center;
}
.AboutUsContainer a {
  color: #00B189; /* Logo Green */
}
.AboutUsContainer a:hover {
  color: #004987; /* Logo Blue */
}
/*------------------------------------------------*/
/* START Providers */
.ProvidersContainer {
  width: 100%;
  overflow: hidden;
  background-color: rgba(0, 73, 135, 0.15); /* Logo Blue */
  padding: 30px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.ProvidersContainer p {
  /* margin-bottom: 30px; DONE IN PHP To avoide weird spaces variable $ParagraphBottomMargin */
}
.et-learn-more {
  background: #fff; /* Background color of the content area */
  border: none;
  padding: 0;
  margin: 10px 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.et-learn-more h3.heading-more { /* Background Color of the collapsed Header */
  background: #004987; /* Logo Blue */
  border: none;
  font-size: 18px;
  color: #fff;
  text-shadow: none;
  padding: 8px 50px 8px 50px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.et-learn-more h3.open { /* Text Color of the opened Header */
  color: #004987 !important; /* Logo Blue */
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
}
.et-learn-more h3.heading-more span.et_learnmore_arrow { /* Partially hides vertical line between down arrow and headline */
  border-left: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.et-learn-more span.et_learnmore_arrow span { /* Down Arrow */
  background-image: url(https://chesterprimarycare.com/wp-content/themes/Divi-child/images/Arrows.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 20px 40px;
  margin-top: -10px;
  margin-left: -15px;
  width: 20px;
  height: 20px;
}
.et-learn-more .open span.et_learnmore_arrow span { /* Up Arrow */
  background-position: bottom left;
}
.IndividualProvidersContainer {}
.OneProvider {}
.MultipleProviders {
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.2);
  overflow: hidden;
}
.IndividualProvider h2, .et-learn-more h2 {
  color: #00B189 !important; /* Logo Green */
}
.IndividualProvider p {
  line-height: 1.3em;
}
.IndividualProvider {
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.75);
  overflow: hidden;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.ProviderPhotoName {
  width: 100%;
  overflow: hidden;
}
.ProviderPhoto {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20%;
}
.OneColumn .ProviderPhotoName {
  /* display: table; */
  margin-right: auto;
  margin-left: auto;
  min-height: 100px;
  margin-bottom: 20px;
  overflow: hidden;
}
.OneColumn .ProviderPhoto, .OneColumn .ProviderName {
  float: left;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
}
.OneColumn .ProviderPhoto {
  width: 80px;
}
.ProviderPhotoNameOuter {
  position: relative;
  left: 50%;
  float: left;
}
.ProviderPhotoNameInner {
  position: relative;
  left: -50%;
  float: left;
}
.OneColumn .ProviderName h2 {
  text-align: left;
  padding-left: 30px;
  padding-top: 40px;
}
.IndividualProvider h2, .ProviderName h2 {
  font-size: 20px;
  font-weight: 700;
}
.IndividualProvider h2 {
  padding-top: 20px;
}
.TwoColumn {
  margin-bottom: 30px;
}
.TwoColumn .ProviderPhoto, .et-learn-more .ProviderPhoto {
  width: 80px;
  height: 100px;
  border: 1px solid rgba(0, 73, 135, 0.5); /* Logo Blue */
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.TwoColumn .ProviderName, .et-learn-more .ProviderName {
  width: 100%;
}
.TwoColumn h2, .et-learn-more h2 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
.IndividualProvider table, .et-learn-more table {
  border: 0 !important;
  margin-top: 20px;
}
.IndividualProvider table tr td, .ProvidersContainer .et-learn-more table tr td {
  border-bottom: 1px solid rgba(0, 73, 135, 0.5); /* Logo Blue */
  width: 50%;
}
.IndividualProvider table tr:first-of-type td, .ProvidersContainer .et-learn-more table tr:first-of-type td {
  border-top: none;
}
.IndividualProvider table tr:last-of-type td, .ProvidersContainer .et-learn-more table tr:last-of-type td {
  border-bottom: none;
}
/* Start Learn More as Two Columns */
.et-learn-more .ColumnsContainer {
  width: 100%;
  display: table;
}
.et-learn-more .LeftColumn, .et-learn-more .RightColumn {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
}
.et-learn-more .RightColumn table {
  border: none; /* Removes gray box around RightColumn information */
}
.et-learn-more .RightColumn {
  text-align: left;
}
.ProvidersContainer .et-learn-more .RightColumn { /* Adds spacing to the left of the right column's table for Providers Only */
  padding-left: 30px;
}
.et-learn-more table {
  width: 80%;
}
/* End Learn More as Two Columns */
.IndividualProvidersContainer .OneColumn {
  width: 100%;
}
.IndividualProvidersContainer .TwoColumn {
  float: left;
  width: 48%;
}
.IndividualProvidersContainer .TwoColumn:nth-of-type(odd) {
  margin-right: 4%;
}
.ProviderLabel, .ProviderInfo {
  padding-left: 2px !important;
  padding-right: 2px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  margin: 0 !important;
  line-height: 1.2em;
}
.ProviderLabel {
  font-weight: 700;
  text-align: right;
}
.ProviderInfo {}
/* END Providers */
/* START Services */
.ServicesContainer {
  width: 100%;
  overflow: hidden;
  background-color: rgba(0, 177, 137, 0.15); /* Logo Green */
  padding: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.ServicesContainer h2, .ServicesContainer p {
  text-align: center;
}
.ServicesContainer h2 {
  color: #00B189; /* Logo Green */
}
.ServicesBulletContainer {
  width: 100%;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.65);
  padding: 30px;
  margin-top: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.ServicesBulletContainer ul {
  margin: 0;
  padding: 0;
}
.ServicesBulletContainer li {
  list-style: none;
  background-repeat: no-repeat;
  background-image: url(https://chesterprimarycare.com/wp-content/themes/Divi-child/images/ConsensusHealth_Symbol_Blue.png);
  /*background-image: url(https://chesterprimarycare.com/wp-content/themes/Divi-child/images/ConsensusHealth_Symbol_Green.png);*/
  background-size: 18px 18px;
  padding-left: 30px; /* Moves the text over to accomodate the bullet symbol */
  padding-bottom: 20px;
  line-height: 1.25em;
}
.InnerColumnForCentering {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
.ServicesContainer .OneColumn li:last-of-type, .ServicesContainer .TwoColumns .ServicesRightColumn li:last-of-type {
  padding-bottom: 0;
}
.ServicesLeftColumn, .ServicesRightColumn {
  width: 48%;
  float: left;
}
.ServicesLeftColumn {
  margin-right: 2%;
}
.ServicesRightColumn {
  margin-left: 2%;
}
/* END Services */
/* START Locations */
.DiviLocationsContainer {
  margin-bottom: 2px;
  border-bottom: 4px solid #00B189; /* Logo Green */
}
.LocationsOuterContainer {
  width: 100%;
  overflow: hidden;
  background-color: rgba(0, 73, 135, 0.3); /* Logo Blue */
  padding-top: 30px;
  padding-bottom: 30px;
}
.LocationsContainer {
  width: 80%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.LocationsContainer h2, .LocationsContainer p {
  text-align: center;
}
.IndividualLocationsContainer {
  width: 100%;
  overflow: hidden;
}
.IndividualLocation h3.LocationName {
  font-size: 18px;
  line-height: 1.2em;
  text-align: center;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  font-weight: 600;
}
.IndividualLocation p.LocationAddress {
  font-size: 14px;
  line-height: 1.2em;
  text-align: center;
  padding-top: 5px !important;
  margin-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.IndividualLocation p.LocationPhoneNumbers {
  font-size: 14px;
  line-height: 1.2;
  padding-top: 5px !important;
  margin-top: 0 !important;
}
.PhoneLabel {
  font-weight: 700;
}
.IndividualLocation table tr td, .IndividualLocationsContainer .et-learn-more table tr td {
  border-bottom: 1px solid rgba(0, 73, 135, 0.5); /* Logo Blue */
  width: 50%;
}
.IndividualLocation table tr:first-of-type td, .IndividualLocationsContainer .et-learn-more table tr:first-of-type td {
  border-top: none;
}
.IndividualLocation table tr:last-of-type td, .IndividualLocationsContainer .et-learn-more table tr:last-of-type td {
  border-bottom: none;
}
.LocationInOneColumn {
  width: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.IndividualLocation .ColumnsContainer {
  width: 100%;
  display: table;
}
.IndividualLocation .LeftColumn, .IndividualLocation .MiddleColumn, .IndividualLocation .RightColumn {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}
.IndividualLocation .LeftColumn {
  width: 33%;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-top-left-radius: 10px; /* future proofing */
  border-bottom-left-radius: 10px; /* future proofing */
  background-color: #fff;
}
.IndividualLocation .RightColumn {
  width: 67%;
  text-align: left;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-top-right-radius: 10px; /* future proofing */
  border-bottom-right-radius: 10px; /* future proofing */
}
.IndividualLocation table {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 12px;
  line-height: 1.2em;
  vertical-align: top;
  border: 0;
}
.LocationInTwoColumn table, .LocationInThreeColumns table {
  margin-top: 0;
}
.LocationInThreeColumns .MiddleColumn, .LocationInThreeColumns .RightColumn {
  width: 33%;
  text-align: center;
}
.HoursLabel {
  padding-left: 2px !important;
  padding-right: 2px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  margin: 0 !important;
  text-align: right;
  font-weight: 700;
}
.HoursTimes {
  padding-left: 2px !important;
  padding-right: 2px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  margin: 0 !important;
  text-align: left;
}
.IndividualLocation {
  background-color: rgba(255, 255, 255, 0.65);
  /*padding: 30px;*/
  margin-top: 30px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
}
.learn-more-content .IndividualLocation {
  padding: 0;
  margin-top: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; /* future proofing */
}
.acf-map {
  width: 100%;
  height: 400px;
  margin: 0;
}
/* fixes potential theme css conflict */
.acf-map img {
  max-width: inherit !important;
}
/* END Locations */
/* END Homepage */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START FOOTER */
#main-footer {
  /*background-color: #000!important;*/
  padding-bottom: 0 !important;
}
.FooterLogo {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
}
#footer-widgets .gform_wrapper ul, #footer-widgets .gform_wrapper ul li { /* Removes space around Footer form */
  padding: 0 !important;
  margin: 0 !important;
}
#footer-widgets .gform_widget { /* Forces the Gravity Forms widget to be 100% width of the widget area it resides in */
  min-width: 100%;
}
#footer-widgets .footer-widget li:before { /* Removes bullets from Widgets in Footer */
  display: none !important;
}
.footer-widget {
  text-align: center !important;
}
#footer-widgets h4 {
  color: #fff !important;
}
#footer-widgets .woocommerce { /* Featured in footer */
  background-color: #fff;
  padding: 30px;
  border: 1px solid #64C1C6; /* Light Blue */
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; /* future proofing */
}
#footer-widgets .gf_left_half {
  width: 49%;
  margin-right: 1%;
}
#footer-widgets .gf_right_half {
  float: right;
  width: 49%;
  margin-left: 1%;
}
#footer-widgets .gfield_required {
  color: #64C1C6; /* Light Blue */
  font-size: 1.5em;
}
.FooterContent {
  text-align: center;
  width: 100% !important;
}
.FooterContent h2 a {
  font-weight: 400 !important;
  color: #004987 !important; /* Logo Blue */
  font-size: 30px;
}
.widget_xyz_insert_php_widget {
  width: 100% !important;
}
.FooterLegalize {
  color: #004987 !important; /* Logo Blue */
  font-size: 10px;
  line-height: 1.0em !important;
}
#footer-information {
  text-align: center;
  font-style: normal;
  font-size: 12px;
  line-height: 14px;
  color: #FFF;
  margin-bottom: 20px;
}
#footer-information li {
  display: inline;
}
#footer-information li:before {
  /* display: none; */
}
#footer-information a {
  color: #FFF !important;
  font-weight: 500;
  text-decoration: underline;
}
#footer-information .FooterBorderLeft:before {
  content: "\00a0\00a0\00a0\00a0|\00a0\00a0\00a0\00a0";
}
#footer-information a:hover, .et-social-icons li a:hover {
  color: #fff !important;
}
.FooterSocialIcons {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.FooterSocialIconLink {
  margin-left: 7px;
  margin-right: 7px;
  font-size: 24px;
  text-decoration: none !important;
}
.FooterSocialIconLink .LinkedIn_Icon, .FooterSocialIconLink .Facebook_Icon, .FooterSocialIconLink .Twitter_Icon, .FooterSocialIconLink .Instagram_Icon, .FooterSocialIconLink .YouTube_Icon, .FooterSocialIconLink .Pinterest_Icon {
  color: #FFF;
}
.FooterSocialIconLink .LinkedIn_Icon:hover, .FooterSocialIconLink .Facebook_Icon:hover, .FooterSocialIconLink .Twitter_Icon:hover, .FooterSocialIconLink .Instagram_Icon:hover, .FooterSocialIconLink .YouTube_Icon:hover, .FooterSocialIconLink .Pinterest_Icon:hover {
  color: #004987; /* Logo Blue */
}
#footer-bottom {
  border-top: 4px solid #004987; /* Logo Blue */
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #00B189; /* Logo Green */
  background-image: url(https://chesterprimarycare.com/wp-content/themes/Divi-child/images/ConsensusHealth_Footer_Green.png);
  background-repeat: no-repeat;
  background-size: 640px 640px;
  background-position: bottom -40px left;
}
/* END FOOTER */
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
/*-------------------[1101px - 1405px]------------------*/
@media only screen and (min-width: 1101px) and (max-width: 1405px) {}
@media only screen and (min-width: 981px) and (max-width: 1405px) {
  .TopImage { /* Query 981-1405 */
    height: 450px;
  }
}
@media only screen and (min-width: 981px) {}
/*-------------------[1200px]------------------*/
@media only screen and (max-width: 1200px) {}
@media only screen and (min-width: 1101px) and (max-width: 1150px) {}
/*-------------------[1001px - 1100px]------------------*/
@media only screen and (min-width: 1001px) and (max-width: 1100px) {}
@media only screen and (min-width: 981px) and (max-width: 1000px) {}
/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
  .TopImage { /* Query 980 */
    height: 350px;
  }
  /* Start Learn More as Two Columns */
  .et-learn-more .ColumnsContainer { /* Query 980 */
    display: block;
  }
  .et-learn-more .LeftColumn, .et-learn-more .RightColumn { /* Query 980 */
    width: 100%;
    display: block;
    vertical-align: middle;
  }
  .et-learn-more .LeftColumn { /* Query 980 */
    padding-bottom: 20px;
    border-bottom: 2px solid #004987; /* Logo Blue */
  }
  .et-learn-more .RightColumn { /* Query 980 */
    text-align: center;
  }
  .ProvidersContainer .et-learn-more .RightColumn { /* Adds spacing to the left of the right column's table for Providers Only */ /* Query 980 */
    padding-left: 0;
  }
  .et-learn-more table { /* Query 980 */
    width: 100%;
  }
  /* End Learn More as Two Columns */
  .OneColumn .ProviderPhoto, .OneColumn .ProviderName { /* Query 980 */
    float: none;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }
  .OneColumn .ProviderPhoto { /* Query 980 */
    width: 80px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  .OneColumn .ProviderName h2 { /* Query 980 */
    margin-top: 0;
    padding: 0;
    text-align: center;
  }
  .ProviderPhotoNameOuter { /* Query 980 */
    position: block;
    float: none;
  }
  .ProviderPhotoNameInner { /* Query 980 */
    position: block;
    float: none;
  }
  .IndividualProvider, .IndividualProvidersContainer .TwoColumn { /* Query 980 */
    width: 100%;
    float: none;
  }
  .IndividualProvidersContainer .TwoColumn:nth-of-type(odd) { /* Query 980 */
    margin-right: 0;
  }
  .et-learn-more { /* Query 980 */
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .et-learn-more h3.heading-more { /* Background Color of the collapsed Header */ /* Query 980 */
    font-size: 18px;
    padding-left: 10px;
    padding-right: 50px;
  }
  .ServicesLeftColumn, .ServicesRightColumn { /* Query 980 */
    width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  #main-footer, #main-footer .container, #footer-widgets, .footer-widget, .widget_xyz_insert_php_widget { /* Query 980 */
    padding-bottom: 0;
  }
  #footer-information li { /* Query 980 */
    margin: 0;
    padding: 0;
  }
  .IndividualLocationsContainer .et-learn-more .LeftColumn, .IndividualLocationsContainer .et-learn-more .MiddleColumn, .IndividualLocationsContainer .et-learn-more .RightColumn { /* Query 980 */
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; /* future proofing */
  }
  .IndividualLocationsContainer .et-learn-more .MiddleColumn table tr:last-of-type td { /* Query 980 */
    border-bottom: 1px solid rgba(0, 73, 135, 0.5); /* Logo Blue */
  }
  .IndividualLocationsContainer .et-learn-more table { /* Query 980 */
    margin-top: 0;
    margin-bottom: 0;
  }
  .IndividualLocationsContainer .et-learn-more .LeftColumn {
    padding-top: 0;
  }
  .IndividualLocationsContainer .et-learn-more .MiddleColumn, .IndividualLocationsContainer .et-learn-more .RightColumn { /* Query 980 */
    width: 100%;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
  /* ---- */
  .IndividualProvider h2, .ProviderName h2 { /* Query 980 */
    font-size: 17px;
  }
  .IndividualLocation .ColumnsContainer { /* Query 980 */
    width: 100%;
    display: block;
  }
  .IndividualLocation .MiddleColumn table tr:last-of-type td { /* Query 980 */
    border-bottom: 1px solid rgba(0, 73, 135, 0.5); /*  Logo Blue */
  }
  .IndividualLocation .LeftColumn, .IndividualLocation .MiddleColumn, .IndividualLocation .RightColumn { /* Query 980 */
    width: 100%;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; /* future proofing */
  }
  .IndividualLocation .LeftColumn { /* Query 980 */
    padding-top: 20px;
    padding-bottom: 20px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-left-radius: 10px; /* future proofing */
    border-top-right-radius: 10px; /* future proofing */
  }
  .IndividualLocation .MiddleColumn { /* Query 980 */
    margin-top: 10px;
  }
  .IndividualLocation { /* Query 980 */
    padding-bottom: 20px;
  }
  .IndividualLocation table { /* Query 980 */
    margin-top: 0;
  }
}
@media only screen and (min-width: 840px) and (max-width: 980px) {}
@media screen and (min-width: 768px) and (max-width: 979px) {}
/*-------------------[767px]------------------*/
@media only screen and (max-width: 767px) { /* Query 767 */
  .InnerColumnForCentering { /* Query 767 */
    width: 100%;
  }
  .ShowOnMobile { /* Query 767 */
    display: block;
  }
  .ShowOnMobile:first-of-type { /* Query 767 */
    margin-top: 25px;
  }
  .HideOnMobile { /* Query 767 */
    display: none;
  }
  .TopImage { /* Query 767 */
    height: 300px;
  }
  .TopImageHeadline h1 { /* Query 767 */
    font-size: 24px;
  }
  .et-learn-more h3.heading-more { /* Background Color of the collapsed Header */ /* Query 980 */
    font-size: 16px;
  }
  #footer-information { /* Query 767 */
    padding-top: 4px;
    padding-bottom: 4px;
  }
  #footer-information li { /* Query 767 */
    display: block;
  }
  #footer-information .FooterBorderLeft:before { /* Query 767 */
    content: "";
  }
}
/*-------------------[640px]------------------*/
@media only screen and (max-width: 640px) {
  #footer-widgets .gf_left_half {
    width: 100%;
    margin-right: 0;
  }
  #footer-widgets .gf_right_half {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  #footer-widgets .gf_right_half label {
    padding-top: 20px !important;
  }
}
/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
  .CloseContainer, .LightboxNavContainer { /* Query 600 */
    font-size: 20px;
  }
}
/*-------------------[520px]------------------*/
@media only screen and (max-width: 520px) {
  .TopButtonsContainer .TopButton {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-size: 18px;
  }
  .TwoButtons .TopButton {
    float: none;
    width: 100%;
  }
  .TwoButtons a:first-of-type .TopButton {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #footer-bottom { /* Query 520 */
    padding-top: 30px !important;
    margin-top: 0 !important;
  }
}
/*-------------------[479px]------------------*/
@media only screen and (max-width: 479px) {
  #main-header { /* Query 479 */
    padding-top: 0 !important;
  }
  .TopImage { /* Query 479 */
    height: 250px;
  }
  .TopImageHeadline h1 { /* Query 479 */
    font-size: 20px;
  }
  .et-learn-more { /* Query 479 */
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .et-learn-more h3.heading-more { /* Background Color of the collapsed Header */
    font-size: 14px;
  }
  #main-footer, #main-footer .container, #footer-widgets, .footer-widget, .widget_xyz_insert_php_widget, .FooterLogos, .FooterContent, .fwidget { /* Query 479 */
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  #footer-information { /* Query 479 */
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
@media only screen and (max-width: 415px) {}
@media print {}